/* News */

.news-section-buttons-container {
	display: flex;
	justify-content: space-between;
}

.news-container {
	display: flex;
	justify-content: space-between;
	background: #ffffff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
	margin-bottom: 30px;
}

.news-image-container {
	display: block;
	min-width: 400px;
	max-width: 400px;
	width: 400px;
	min-height: 260px;
	position: relative;
}

.news-image {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	cursor: pointer;
	border-radius: 6px;
	-webkit-border-radius: 6px;
}

.news-content-container {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	max-width: calc(100% - 400px);
	padding: 25px 30px;
	justify-content: space-between;
}

.news-content {
	padding-bottom: 25px;
}

.news-link {
	cursor: pointer;
}

.news-title {
	display: block;
	font-size: 18px;
	line-height: 26px;
	color: #235788;
	font-family: "firago-semibold";
	padding: 0;
	margin-bottom: 10px;
}

.news-description {
	display: block;
	font-size: 15px;
	line-height: 24px;
	color: #8A8D95;
	max-height: 48px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.news-description p {
	margin: 0;
}

.news-footer {
	padding-top: 20px;
	border-top: 1px solid #DBE2E8;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.news-date {
	display: inline-flex;
	min-width: 100px;
	min-height: 30px;
	justify-content: center;
	align-items: center;
	padding: 6px 15px 4px 15px;
	background: #2D9AD8;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	color: #ffffff;
	font-size: 14px;
}

.news-button {
	display: flex;
	align-items: center;
	cursor: pointer;
	color: #F54D86;
	font-size: 14px;
	min-height: 30px;
}

.news-button .view-more-icon {
	fill: #F54D86;
	margin-top: -3px;
	height: 10px;
}

.news-button:hover,
.news-button:focus {
	color: #235788;
}

.news-button:hover .view-more-icon {
	fill: #235788;
}

.news-share-container {
	display: none;
	width: 60px;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	color: #8A8D95;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	background: #ffffff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
	position: absolute;
	left: -15px;
	top: 15px;
	padding: 0 0 6px 0;
	text-align: center;
}

.news-list:hover .news-share-container {
	display: block;
}

.news-share-text {
	padding-bottom: 6px;
	padding-top: 10px;
}

.news-share-container .share-button {
	display: flex;
	margin: 0 auto 8px auto;
	width: 32px;
	height: 32px;
	justify-content: center;
	align-items: center;
	background: #8A8D95;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	cursor: pointer;
}

.news-share-container .share-button:nth-child(1) {
	background: #1877F2;
}

.news-share-container .share-button:nth-child(2) {
	background: #1DA1F2;
}

.news-share-container .share-button:nth-child(3) {
	background: #0077B5;
}

.news-share-container .share-button button {
	background: none;
	cursor: pointer;
}

.news-share-container .share-button path {
	width: 16px;
	height: 16px;
	fill: #ffffff;
}

.share-button-small {
	display: flex;
	margin: 0 auto 8px auto;
	width: 32px;
	height: 32px;
	justify-content: center;
	align-items: center;
	background: #8A8D95;
	border-radius: 6px;
	-webkit-border-radius: 6px;
}

.share-button-small svg {
	width: 16px;
	height: 16px;
	fill: #ffffff;
}

.news-share-container .share-button:hover,
.share-button-small:hover {
	opacity: 0.8;
}

.news-list-container {
	display: grid;
	grid-template-columns: repeat(auto-fill, calc(100% / 3 - 20px));
	justify-content: space-between;
	flex-wrap: wrap;
	grid-column-gap: 30px;
}

.news-list {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 60px;
}

.news-list .news-image-container {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 280px;
	margin-bottom: 20px;
}

.news-list .news-image-container {
	display: block;
	width: 100%;
	min-width: 100%;
	height: 0;
	min-height: 0;
	padding-bottom: 60%;
	background: #000000;
	border-radius: 8px;
	-webkit-border-radius: 8px;
}

.news-list .news-image {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	overflow: hidden;
}

.news-list .news-content {
	padding: 0 25px 30px 25px;
}

.news-list .news-footer {
	margin: 0 25px 25px 25px;
}

.news-inner-main-container {
	display: flex;
	justify-content: space-between;
}

.news-inner-left-col {
	width: calc(100% - 460px);
	min-width: calc(100% - 460px);
	max-width: calc(100% - 460px);
}

.news-inner-right-col {
	width: 400px;
	min-width: 400px;
	max-width: 400px;
}

.icon-print {
	width: 16px;
	height: 16px;
	fill: #ffffff;
}

.news-inner-image {
	width: 100%;
	height: auto;
	max-height: 450px;
	margin-bottom: 16px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
}

.news-inner-right-col .news-image-container {
	height: 240px;
	min-height: 240px;
	margin-bottom: 14px;
}

.news-inner-right-col .news-list {
	margin-bottom: 30px;
}

.news-inner-right-col .news-description {
	font-size: 14px;
	line-height: 20px;
	max-height: 40px;
}

.news-inner-right-col .news-content {
	padding: 0 20px 25px 20px;
}

.news-inner-right-col .news-footer {
	margin: 0 20px 20px 20px;
}

.news-inner-right-col .news-title {
	display: block;
	font-size: 16px;
	line-height: 24px;
	color: #235788;
	font-family: "firago-semibold";
	padding: 0;
	margin-bottom: 8px;
}

.news-inner-top-block {
	display: block;
	align-items: flex-start;
	margin-bottom: 20px;
	padding-bottom: 21px;
	border-bottom: 1px solid #e0e1e5
}

.news-inner-top-block .news-date {
	font-size: 16px;
	min-height: 40px;
	min-width: 110px;
}

.news-inner-share-box {
	display: flex;
	align-items: center;
	color: #8A8D95;
	font-size: 15px;
}

.news-inner-share-box share-button {
	display: inline-flex;
	margin: 0 0 0 6px;
	width: 32px;
	height: 32px;
	justify-content: center;
	align-items: center;
	background: #8A8D95;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	cursor: pointer;
}

.news-inner-share-box share-button:nth-child(1) {
	background: #1877F2;
}

.news-inner-share-box share-button:nth-child(2) {
	background: #1DA1F2;
}

.news-inner-share-box share-button:nth-child(3) {
	background: #0077B5;
}

.news-inner-share-box share-button button {
	background: none;
	cursor: pointer;
}

.news-inner-share-box share-button path {
	width: 16px;
	height: 16px;
	fill: #ffffff;
}

.news-inner-share-box share-button:hover {
	opacity: 0.8;
}

.fa-facebook-f {
	width: 9px;
}

.fa-twitter {
	width: 14px;
}

.fa-linkedin-in {
	width: 14px;
}

.news-inner-top-block .news-share-container {
	display: block;
	float: left;
	width: auto;
	max-width: 50%;
}

.news-inner-share-container {
	float: right;
	display: flex;
	;
}

.news-inner-share-text {
	display: flex;
	margin-right: 16px;
	line-height: 41px;
	color: #a3a4a9;
	font-size: 17px;
}

.news-inner-top-block .news-share-buts {
	display: flex;
}

.news-inner-top-block .share-button-small {
	width: 40px;
	height: 40px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-left: 8px;
	margin-bottom: 0;
	;
}

.news-inner-top-block .share-button-small:first-child {
	margin-left: 0px;
}

.share-button-small.share-fb {
	background: #1977f3;
}

.share-button-small.share-tw {
	background: #1da1f3;
}

.share-button-small.share-in {
	background: #0077b4;
}

.news-share-but-bl {
	margin-top: 30px;
}

.news-share-but {
	display: inline-block;
	background: #8a8d96;
	line-height: 36px;
	color: #ffffff;
	padding: 0 20px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	font-family: "firago-semibold";
}

.text-page-content a.news-share-but:hover {
	color: #ffffff;
	background: #235788;
}

.news-share-but svg {
	margin-right: 9px;
	vertical-align: middle;
	margin-top: -2px;
}

.list-left {
	float: left;
	max-width: 300px;
}

.list-right {
	float: right;
	width: auto;
}

.list-foot .list-more {
	font-size: 14px;
}

.pagination {
	text-align: center;
}

.list-foot .view-more-icon {
	width: auto;
	height: 11px;
}

.list-foot .iconRight {
	margin-left: 9px;
}

.list-foot .btn {
	padding: 12px 16px 10px 20px;
	min-height: 40px;
}

.pagination-bl {
	list-style: none;
	display: block;
	border: 1px solid #dee5ea;
	line-height: 31px;
	margin-left: 2px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 3px 5px;
	font-family: "firago-semibold";
}

.pagination-bl li {
	display: inline-block;
	text-align: center;
}

.pagination-bl li a {
	display: inline-block;
	min-width: 26px;
	padding: 0 5px;
	color: #8d8e94;
}

.pagination-bl li a:hover {
	color: #2D9AD8;
}

.pagination-bl li.active a {
	background: #235788;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #ffffff;
	min-width: 30px;
}

.pagination-item svg {
	width: 13px;
	height: 13px;
	vertical-align: top;
	margin-top: 9px;
}

.pagination-prev svg,
.pagination-next svg {
	fill: #8d8e94;
}

.pagination-prev:hover svg,
.pagination-next:hover svg {
	fill: #2D9AD8;
}

.pagination-prev {
	transform: rotate(180deg);
}

.pagination-prev svg {
	margin-top: 9px;
}

@media (max-width: 1499px) {
	.news-container {
		margin-bottom: 25px;
	}
	.news-content {
		padding-bottom: 20px;
	}
	.news-image-container {
		min-width: 350px;
		max-width: 350px;
		width: 350px;
		min-height: 235px;
	}
	.news-content-container {
		max-width: calc(100% - 350px);
		padding: 20px 25px;
	}
	.news-inner-left-col {
		width: calc(100% - 410px);
		min-width: calc(100% - 410px);
		max-width: calc(100% - 410px);
	}
	.news-inner-right-col {
		width: 350px;
		min-width: 350px;
		max-width: 350px;
	}
	.news-inner-right-col .news-image-container {
		height: 220px;
		min-height: 220px;
	}
	.news-list .news-image-container {
		margin-bottom: 17px;
	}
	.news-title {
		font-size: 16px;
		line-height: 22px;
	}
	.news-description {
		font-size: 14px;
		line-height: 22px;
		max-height: 44px;
	}
}

@media (max-width: 1199px) {
	.news-image-container {
		min-width: 310px;
		max-width: 310px;
		width: 310px;
		min-height: 210px;
	}
	.news-content-container {
		max-width: calc(100% - 310px);
		padding: 15px 20px;
		flex-grow: 1;
	}
	.news-footer {
		padding-top: 15px;
	}
	.news-list-container {
		grid-template-columns: repeat(auto-fill, calc(100% / 2 - 15px));
		grid-column-gap: 30px;
	}
	.news-list {
		margin-bottom: 40px;
	}
	.news-inner-right-col {
		width: 300px;
		min-width: 300px;
		max-width: 300px;
	}
	.news-inner-left-col {
		width: calc(100% - 330px);
		min-width: calc(100% - 330px);
		max-width: calc(100% - 330px);
	}
	.news-inner-right-col .news-content {
		padding: 0 15px 20px 15px;
	}
	.news-inner-right-col .news-footer {
		margin: 0 15px 15px 15px;
	}
	.news-inner-right-col .news-image-container {
		height: 190px;
		min-height: 190px;
	}
}

@media (max-width: 991px) {
	.news-inner-right-col {
		display: none;
	}
	.news-inner-left-col {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
	}
}

@media (max-width: 767px) {
	.news-container {
		display: block;
	}
	.news-image-container {
		display: block;
		width: 100%;
		min-width: 100%;
		height: 0;
		padding-bottom: 54%;
		position: relative;
		background: #000000;
		border-radius: 8px;
		-webkit-border-radius: 8px;
	}
	.news-image {
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 1;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		border-radius: 7px;
		-webkit-border-radius: 7px;
		overflow: hidden;
	}
	.news-content-container {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
	}
	.news-list-container {
		grid-template-columns: repeat(auto-fill, 100%);
		grid-column-gap: 30px;
	}
	.news-list {
		margin-bottom: 20px;
	}
	.news-list .news-content {
		padding: 0 15px 15px 15px;
	}
	.news-list .news-footer {
		margin: 0 15px 15px 15px;
	}
	.news-date {
		min-width: 90px;
	}
	.news-share-container {
		z-index: 2;
		left: -5px;
		display: none!important;
	}
	.list-left {
		float: none;
		max-width: 100%;
		text-align: center;
	}
	.list-right {
		float: none;
		text-align: center;
		margin-top: 20px;
	}
	.pagination-bl {
		display: inline-block;
	}
}

@media (max-width: 580px) {
	.news-inner-share-container {
		margin-toP: 20px;
		float: none;
	}
}